package com.tmax.openframe.variable;

import ch.obermuhlner.math.big.BigDecimalMath;
import com.tmax.openframe.variable.group.*;
import java.math.*;
import java.util.*;
import lombok.*;

/** 
 * <p>This source code was generated by COBOL to JAVA migrator</p>
 */
public class COBTEST4_VariableContainer {
    public @Getter @Setter COBTEST4_COUNT_AREA COUNT_AREA = new COBTEST4_COUNT_AREA();
    public @Getter @Setter COBTEST4_SV_ITEM_KEY SV_ITEM_KEY = new COBTEST4_SV_ITEM_KEY();
    public @Getter @Setter COBTEST4_RVL_REC RVL_REC = new COBTEST4_RVL_REC();
}
